<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="dayNightBackground" format="color|reference" />

    <declare-styleable name="ImageViewWithText">
        <attr name="picture" format="reference"/>
        <attr name="textSize" format="reference|dimension"/>
        <attr name="textviewwidth" format="reference|dimension"/>
    </declare-styleable>

    <!--可下拉editText-->
    <declare-styleable name="DropTextView">
        <attr name="drawableRight" format="reference" />
        <attr name="dropMode">
            <enum name="flow_parent" value="0" />
            <enum name="wrap_content" value="1" />
        </attr>
        <attr name="hint" format="string|reference" />
    </declare-styleable>

</resources>
